收藏
回答

你好,使用插件的小程序可以使用云开发

问题模块 问题类型 插件 AppID 插件版本号 AppID 操作系统 微信版本 基础库版本
插件 Bug wx5bc2ac602a747594 1.0.6 wx778804e73c086080 Android 6.5.3 2.2.5

- 请教,在云开发中使用腾讯地图插件。谢谢!


在测试过程叫出现

"plugins": {

"myPlugin": {

"version": "1.0.6",

"provider": "wx5bc2ac602a747594"

}

}

VM6907:1 [non-writable] modification of global variable "wx.cloud" is not allowed when using plugins at app.json.


回答关注问题邀请回答
收藏

3 个回答

登录 后发表内容